CVE-2016-3726 (jenkins)

CVE-2016-3726 (jenkins)

Multiple open redirect vulnerabilities in CloudBees Jenkins before 2.3 and LTS before 1.651.2 allow remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via unspecified vectors related to "scheme-relative" URLs.

Source: CVE-2016-3726 (jenkins)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.